Skip to main content
GET
/
meeting-tokens
/
{meeting_token}
meeting-tokens/:meeting_token
curl --request GET \
  --url https://api.daily.co/v1/meeting-tokens/{meeting_token} \
  --header 'Authorization: Bearer <token>'
{
  "room_name": "EevVrrxee4JBxKzmKkjC",
  "is_owner": true,
  "user_name": "host",
  "start_video_off": false,
  "start_audio_off": true,
  "lang": "en"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

meeting_token
string
required

Query Parameters

ignoreNbf
boolean

Ignore the nbf in a JWT, if given

Response

200

room_name
string
Example:

"EevVrrxee4JBxKzmKkjC"

is_owner
boolean
default:true
Example:

true

user_name
string
Example:

"host"

start_video_off
boolean
default:true
Example:

false

start_audio_off
boolean
default:true
Example:

true

lang
string
Example:

"en"